.modal-open { overflow: auto !important; }

/* style for component background */
#accommodation-component .topComponent {
  background-color:#fff;
}

/* Background color for navbar (Accommodation, Lift passes, shopping cart, etc.) */
#accommodation-component .navbarBackgroundColor {
  background-color:#4a6ea8;
}

/* style for more/less button in Search Accommodation section */
#accommodation-component .moreBtn {
  font-size:16px;
  color:#000 !important;
  border-color:#ccc;
  background-image:linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
}
#accommodation-component button.moreBtn:hover {
  color:#000;
  border-color:#ccc;
  background-image:linear-gradient(to bottom,#e0e0e0 0,#e0e0e0 100%);
}

/* style for Submit button in Search Accommodation section */
#accommodation-component .submitBtn {
  font-size:16px;
  color:#fff !important;
  border-color:#e38d13;
  background-image:linear-gradient(to bottom,#f0ad4e 0,#eb9316 100%);
 /* background-image:linear-gradient(to bottom,#4bc860 0,#4a9e58 100%); */
}
#accommodation-component button.submitBtn:hover, button.submitBtn:visited, button.submitBtn:active {
  color:#fff;
  border-color:#e38d13;
  background-image:linear-gradient(to bottom,#eb9316 0,#eb9316 100%);
 /* background-image:linear-gradient(to bottom,#4a9e58 0,#4a9e58 100%); */
}
#accommodation-component a.submitBtn {
  background-color:#eb9316;
}

/* style for Back and Next buttons */
#accommodation-component .backNextBtn {
  font-size:16px;
  color:#fff !important;
  border-color:#e38d13;
  background-image:linear-gradient(to bottom,#f0ad4e 0,#eb9316 100%);
 /* background-image:linear-gradient(to bottom,#4bc860 0,#4a9e58 100%); */
}
#accommodation-component button.backNextBtn:hover {
  color:#fff;
  border-color:#e38d13;
  background-image:linear-gradient(to bottom,#eb9316 0,#eb9316 100%);
 /* background-image:linear-gradient(to bottom,#4a9e58 0,#4a9e58 100%); */
}

/* style for Cancel button */
#accommodation-component .cancelBtn {
  font-size:16px;
  color:#000 !important;
  border-color:#ccc;
  background-image:linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
}
#accommodation-component button.cancelBtn:hover {
  color:#000;
  border-color:#ccc;
  background-image:linear-gradient(to bottom,#e0e0e0 0,#e0e0e0 100%);
}

/* style for other buttons (e.g., Print, Email, Continue, etc.) */
#accommodation-component .printBtn {
  font-size:16px;
  color:#fff !important;
  border-color:#e38d13;
  background-image:linear-gradient(to bottom,#f0ad4e 0,#eb9316 100%);
 /* background-image:linear-gradient(to bottom,#4bc860 0,#4a9e58 100%); */
}
#accommodation-component button.printBtn:hover {
  color:#fff;
  border-color:#e38d13;
  background-image:linear-gradient(to bottom,#eb9316 0,#eb9316 100%);
 /* background-image:linear-gradient(to bottom,#4a9e58 0,#4a9e58 100%); */
}


/* Background color for Search section (e.g., Search Accomodation) */
#accommodation-component .searchSectionBackgroundColor {
  background-color:#d7e0e5;
}

/* Style for section title text (e.g., Search Accommodation, Accommodation Results) */
#accommodation-component .sectionTitle {
  font-size:22px;
  font-weight:bold;
}

/* style for the titles (e.g., Dates, Adults, Property Name, Bedrooms) in Search section */
#accommodation-component .searchTitle {
  font-size:18px;
  color:dimgrey;
}

/* style for property type list items text and features list items text */
#accommodation-component .featureItem {
  font-size:16px;
  color:dimgrey;
}

/* style for searched property image's caption's underlay strip */
#accommodation-component .searchedPropertyImgCaptionStrip {
  background-color:#000;
  opacity:0.3;
  filter:alpha(opacity=30); /* IE transparency */
  height:32px;
}

/* style for searched property image's caption text */
#accommodation-component .searchedPropertyImgCaptionText {
  color:#fff;
  font-size:20px;
}

/* style for property rating text (e.g., Standard, Superior, etc.) */
#accommodation-component .propertyRating {
  background-color:#356BC1;
  color:#fff;
  font-size:14px;
  font-weight:200;
  letter-spacing:1px;
}

/* style for property's normal price */
#accommodation-component .propertyNormalPrice {
  background-color:#fff;
  color:#356BC1;
  font-size:16px;
  font-weight:400;
}

/* style for property's new price text */
#accommodation-component .propertyNewPrice {
  color:#006600;
}

/* style for property's old price text */
#accommodation-component .propertyOldPrice {
  color:#808080;
}

/* style for property's old price cross line */
#accommodation-component .propertyOldPriceCrossLine {
  color:red;
  text-decoration:line-through;
}

/* style for searched property's description 1 text */
#accommodation-component .propertyDesc1 {
  font-size:16px;
  line-height:1.1;
}

/* style for searched property's description 2 text */
#accommodation-component .propertyDesc2 {
  font-size:14px
}

/* style for searched property's icon text */
#accommodation-component .searchedPropertyIconText {
  font-size:16px;
  color:#000;
}

/* style for property's name at property Details page */
#accommodation-component .propertyName {
  font-size:22px;
  color:#4a6ba8;
}

/* style for property's address at property Details page */
#accommodation-component .propertyAddr {
  font-size:16px;
  color:#4a6ba8;
}

/* style for property icon's text at property Details page */
#accommodation-component .propertyIconText {
  font-size:14px;
  color:#000;
}

/* style for property's subtitle (e.g., Overview, Features, etc.) at property Details page */
#accommodation-component .propertySubtitle {
  font-size:20px;
  color:#0a0f63;
}

/* style for property's text (e.g., overview text, feature list text) */
#accommodation-component .propertyText {
  font-size:18px;
}

/* style for more/less indicator text */
#accommodation-component .moreIndicator {
  font-size:16px;
  color:#eb9316;
  cursor:pointer;
}

/* style for pop-up image's caption's underlay strip */
#accommodation-component .propertyImgCaptionStrip {
  background-color:#000;
  opacity:0.3;
  filter:alpha(opacity=30); /* IE transparency */
  height:40px;
}

/* style for pop-up image's caption's text */
#accommodation-component .propertyImgCaptionText {
  color:#fff;
  font-size:18px;
}

/* style for property's room title and price text */
#accommodation-component .roomTitleAndPrice {
  font-size:18px;
  color:#666;
}

/* style for Pricing and Availability text */
#accommodation-component .pricingAndAvailability {
  font-size:14px;
  font-weight:bold;
}

/* style for subtitle text in Pricing and Availability (e.g., Check in, Check out, Adults, Children, Night)*/
#accommodation-component .pricingAndAvailabilitySubtitle {
  font-size:14px;
  color:#888;
}

/* style for SUBTOTAL text in Pricing and Availability */
#accommodation-component .pricingAndAvailabilitySubtotal {
  font-size:14px;
}

/* style for price text in Pricing and Availability */
#accommodation-component .pricingAndAvailabilityPrice {
  font-size:14px;
}

/* style for check-in, check-out text */
#accommodation-component .checkInCheckOut {
  font-size:16px;
  height:32px;
}

/* style for itinerary summary banner border */
#accommodation-component .itinerarySummaryBannerBorder {
  border:1px solid #3e4142;
  border-top:1px solid #4a6ba8;
}

/* style for itinerary summary banner header */
#accommodation-component .itinerarySummaryBannerHeader {
  background-color:#4a6ba8;
  font-size:20px;
  color:white;
}

/* style for itinerary summary banner footer */
#accommodation-component .itinerarySummaryBannerFooter {
  background-color:#4a6ba8;
  font-size:16px;
  color:white;
}

/* style for itinerary summary banner's item title */
#accommodation-component .itinerarySummaryBannerItemTitle {
  font-size:18px;
  background-color:#e8e8e8;
}

/* style for itinerary summary banner's item text */
#accommodation-component .itinerarySummaryBannerItemText {
  font-size:16px;
}

/* style for itinerary summary banner's item name */
#accommodation-component .itinerarySummaryBannerItemName {
  color:#eb9316;
}

/* style for itinerary summary banner's item trash bin */
#accommodation-component .itinerarySummaryBannerItemTrashBin {
  color:#4a6ba8;
  font-size:18px;
  cursor:pointer;
}

/* style for itinerary summary's item title */
#accommodation-component .itinerarySummaryItemTitle {
  background-color:#3e4142;
  color:white;
}

/* style for itinerary summary's item name */
#accommodation-component .itinerarySummaryItemName {
  color:#eb9316;
  font-size:18px;
}
